/*在 PC 上的顯示*/ 
myNavbar, header, section, footer, aside, nav, main, article, figure {display: block;}
body,h1,h2,h3,h4,h5,h6 {font-family:'Microsoft JhengHei','微軟正黑體', sans-serif}
body {
	font-size: 18px;
	line-height: 24px;
	color: #111111;
}
p{
    font-size: 18px;
	line-height:28px;
}
.process li {
	font-size:17px;
	line-height:5px;
	text-align: left;
	margin-top:30px;
    margin-bottom:10px; 
    margin-left:5px;       
}
h1 {
    font-size:36px;
	font-weight: 900;
	color: #333333;
	line-height: 30px;
}
h2 {
    font-size:30px;
	font-weight: 800;
	color: #333333;
}
h3 {
	font-size:28px;
	font-weight: 800;
	color: #555555;
	line-height:20px;
} 
h4 {
	font-size:22px;
	font-weight:800;
	margin-top:15px;
    margin-bottom:5px; 
} 
/*主選單*/
.navbar {
	font-size: 18px !important;
	font-weight: 500;
	line-height: 1.42857143 !important;
	background-color: #1A3333;
	letter-spacing: 3px;
	margin-bottom: 0;
	z-index: 9999;
	border: 0;
	border-radius: 0;
}
/*主選單背景色-主選單背景色-主選單背景*/
.navbar-default{
	background-color:#124f11;
}  
/*文字*/ 
.navbar li a, .navbar .navbar-brand {
    color: #fff !important;
	font-size: 18px;
	font-weight: 500;
}
/*移動變色*/ 
.navbar-nav li a:hover, .navbar-nav li.active a {
	color: #000000 !important;
	background-color: #E9EFE9 !important;
}
/*上方下拉選框手機右上-*/ 
.navbar-default .navbar-toggle{border-color:#ddd}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
/*logo*/
.logo-small {
    color: #f4511e;
    font-size: 50px;
}
.logo {
    color: #f4511e;
    font-size:200px;
}

/*主視覺*/ 
.jumbotron {
	background-color: #FFFFFF;
	margin-top:5px;
	margin-bottom:-80px;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
}
/*內頁邊寬*/ 
.container-fluid{
    padding: 35px 50px;
	padding-right:0px;
	padding-left:0px;
}
 /*內頁邊寬-背景色*/ 
.bg-grey {
    background-color: #f6f6f6;
}  
/*內頁選單*/
.button {
	font-size: 22px;
	font-weight: 600;
	text-align: center;
	color: #fff;
	background-color: #EE7307;
	margin-top:3px;
	margin-bottom:9px;
	padding: 9px 50px;
	border: none;
	border-radius: 20px;
	cursor: pointer;
	outline: none;
	box-shadow: 0 2px #d8d8d8;
} 
.footer{
	font-size: 20px;
	font-weight:800;
}

/*字形語法*/
.glyphicon {
	color: #4f5255;
	font-size:25px;
	margin-top:0px;
	margin-bottom:0px;}

/*網格*/
.col-sm-3{
	padding: 0px 0px 20px;
}
.col-sm-4{
	padding: 0px 0px 20px;
}
.col-sm-6{
	padding: 5px 0px 20px;
}

/*間格*/
.mt {
	margin-top:35px;
	margin-bottom:30px;
}  

/*大按鈕*/
.button2 {
  display: inline-block;
  border-radius: 20px;
  background-color: #f4511e;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 22px;
  padding: 15px;
  width: 300px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 12px;
}
.button2 span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}
.button2 span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: 20px;
  transition: 2s;
}
.button2:hover span {
  padding-right: 55px;
}
.button2:hover span:after {
  opacity: 3;
  right: 0;
}
 





/*視窗寬度 >= 1200px */ 
@media screen and (min-width: 1200px) { 

/*主視覺*/ 
.jumbotron {
	padding-right:150px;
	padding-left:150px;
}
/*內頁邊寬*/ 
.container-fluid{
    padding: 35px 50px;
	padding-right:150px;
	padding-left:150px;
}
}





/*手機Media Query 寬度 > 767 px*/ 
@media (min-width:768px){.navbar-right{float:right!important;margin-right:1px}}@media (max-width: 768px) {

/*主視覺*/ 
.jumbotron {
	color: #fff;
	background-color:#FFFFFF;
	padding:0px 0px;
	padding-top:48px;
	padding-bottom:2px;
	margin-bottom:-50px;
}
/*內頁邊寬*/ 
.container-fluid{
    padding: 50px 50px;
	padding-right:0px;
	padding-left:0px;
}
/*上方主選單-文字)*/ 
.navbar li a, .navbar .navbar-brand {
    color: #fff !important;
	font-size: 14px;
}
.process li {
	font-size:15px;
	line-height:28px;
	text-align: left;
	margin-top:0px;
    margin-bottom:0px; 
	padding:0px;
	margin:0px;
    margin-left:-15px;       
}
p{
    font-size: 15px;
	line-height:28px;
}
h1 {
    font-size:25px;
	font-weight: 800;
	color: #333333;
}
h2 {
    font-size:23px;
	font-weight: 800;
	color: #222222;
}
h3 {
	font-size:22px;
	font-weight: 800;
	color: #333333;
} 
h4 {
	font-size: 16px;
	font-weight: 800;
	margin-top: 10px;
	margin-bottom: 4px;
} 
.footer{
	font-size: 16px;
	font-weight:700;
}
.button {
	font-size: 17px;
	font-weight: 600;
	text-align: center;
	color: #fff;
	background-color: #EE7307;
	margin-top:6px;
	margin-bottom:7px;
	padding: 8px 20px;
	border: none;
	border-radius: 20px;
	cursor: pointer;
	outline: none;
	box-shadow: 0 2px #d8d8d8;
} 
}